Auth
Auth Password Create
Given the requesting account does not have a password authentication, add a password authentication method to it with the given password.
POST
Given the requesting account does not have a password authentication, add a password authentication method to it with the given password.
browsercookie
storyden-session<token>application/json- body
password*stringOK
application/json- response
id*stringcurl -X POST 'https://example.com/api/auth/password' \ -H 'Content-Type: application/json' \ -d '{ "password": "string"}'Example Response
{ "id": "string"}Auth Email Verify POST
Verify an email address using a token that was emailed to one of the account's email addresses either set via sign up or added later. The code is only six digits, so this endpoint MUST be rate limited to keep the search space out of reach of an unauthenticated caller.
Auth Password Reset POST
Complete a password-reset flow using a token that was provided to the member via a reset request operation such as `AuthEmailPasswordReset`.